RRAMS Citizens - Mobile Application - Feature #622

Feature # 618 (Closed): All observations found in new Ul changes done for application

Error near live Location updating screen
11/06/2024 10:56 AM - prathyusha Ramisetti

Status: Closed Start date: 10/06/2024
Priority: Normal Due date:

Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 11/06/2024 02:46 AM - Prashanth Appani
- Status changed from New to Ready for Prod

#2 - 11/06/2024 03:45 AM - Sandhya Yarlagadda
- Status changed from Ready for Prod to Resolved

issue resolved

#3 - 20/06/2024 11:58 PM - prathyusha Ramisetti

- Status changed from Resolved to Closed

issue resolved

Files

pwd_citizen_5.jpg 907 KB 11/06/2024

19/04/2025

prathyusha Ramisetti

1/1



http://www.tcpdf.org

